<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021, 2024 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<feature
      id="org.eclipse.lsat.common.emf.feature"
      label="LSAT Common EMF Feature (Incubation)"
      version="0.3.0.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.lsat.branding"
      license-feature="org.eclipse.lsat.license"
      license-feature-version="0.0.0">

   <description>
      Eclipse LSAT common utilities for EMF
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.emf.ecore" version="2.10" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.lsat.common.emf.ecore"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.emf.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.emf.validation"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
